BENJAMIN ROSE - Bug #4977

Admin > select project > files tab page > archived page > why attributes name is displaying when

any values is inside archived page
10/20/2022 11:36 AM - Abhishek k

Status: Closed Start date: 10/20/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/25/2022 05:55 PM - Kamal Jeet

- Status changed from New to Resolved

#2 - 10/27/2022 06:13 PM - Abhishek k

- Status changed from Resolved to Closed
